Table of Contents

Module: runtime | Twisted-0.17.4/twisted/python/runtime.py
--- | ---

Imported modules |
--- | ---
import os import sys
Functions |
shortPythonVersion
| shortPythonVersion

    shortPythonVersion ()

Classes |

Platform | Gives us information about the platform we're running on

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0